-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date, ,>
-- Description:	<Description, ,>
-- =============================================
CREATE FUNCTION [C6MartPeriodico].[get_SW_OTTIM]
(
)
RETURNS VARCHAR(3)
AS
BEGIN
	RETURN 'OLD'
	--RETURN 'NEW'
END